pandas_datareader的非解密版本是什么?

我目前正在重拾python,并从事一些轻量级的数据分析工作。我正在使用pandas_datareader来拉取数据,但我收到了这样的警告

FutureWarning: pandas.util.testing is deprecated. Use the functions in the public API at pandas.testing instead.
from pandas.util.testing import assert_frame_equal

是我漏掉了一个新的版本,还是这个警告我应该直接忽略?

解决方案:

首先,pandas当前的版本是 1.0.3第二, pandas.util 顶层模块是私有的,所以不能保证它的稳定性,请检查。文档 以获取更多信息。

第三: assert_frame_equal 现在可作为部分 pandas.testing

给TA打赏
共{{data.count}}人
人已打赏
未分类

Azure 表存储实体大小限制

2022-9-8 15:13:35

未分类

使用 AAD 身份验证的 Azure 存储列表 Blobs - 受众验证失败。

2022-9-8 15:13:37

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索